#stacks_in_28_page7 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_28_page7 .jwresp_col{overflow:hidden;margin:0;width:63%; float:left;}#stacks_in_28_page7 #jwresp_col2_stacks_in_28_page7{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_28_page7 #jwresp_col1_stacks_in_28_page7,#stacks_in_28_page7 #jwresp_col2_stacks_in_28_page7{width:100%;float:none;display:block}#stacks_in_28_page7 #jwresp_col1_stacks_in_28_page7{margin-bottom:15px}}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_4_page7 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_4_page7 .stacks_right {
	float:right;
	width:31%;
}